body,html{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font: normal 12px/20px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	height: 100%;
	color: #4d4d4d;
	/*background-color: white;*/
	background-image: url(../img/bg_alto_grande.jpg);
}
a img{
	border:none;
}
form{
	margin:0px;
}
.titolo {
	font-size: 23px;
	font-weight: bold;
}
#chi_siamo{
	font-size: 15px;
	line-height: 25px;
}
.indicazioni_icone {
	font-size: 10px;
	font-weight: bold;
}
.citta {
	font-size: 12px;
	font-weight: bold;
	color: #990066;
}
.titolo_annuncio{
	font-size: 18px;
	color:  #000;
}
.titolo_home{
	font-size: 18px;
	font-weight: bold;
	color:  #AB437F;
}
.titolo_nero{
	font-size: 18px;
	font-weight: bold;
	color:  #000;
}
.bold_nero{
	font-weight: bold;
	color:  #000;
}
.testo_annuncio{
	color:  #000;
	font-size: 11px;
	line-height: 13px;
}
.testo_piccolo{
	color:  #000;
	font-size: 9px;
	line-height: 11px;
}
.nr_pag{
	font-size: 9px;
}
.pag_attiva{
	font-size: 9px;
	font-weight: bold;
	color: #990066;
}
.titoli_viola {
	font-size: 12px;
	font-weight: bold;
	color: #990066;
}
#tabella_annuncio{
	background-image: url(../img/bg_annuncio.jpg);
}
#footer_ok{
	weight: 619px;
	height: 45px;
	background-image: url(../img/footer_ok.gif);
	background-position:left;
	background-repeat:no-repeat;
}
/*#tabella_dettaglio{
	background-image: url(../img/bg_tabella_grande.jpg);
}*/
.footer {
	color: #252525;
	font-size: 9px;
	font-weight: bold;
	line-height: 9px;
}
.footer_big {
	color: #252525;
	font-size: 12px;
	font-weight: bold;
	line-height: 9px;
}
.select {
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-LEFT: #ccc 1px solid;
	BORDER-RIGHT: #ccc 1px solid;
	BORDER-TOP: #ccc 1px solid;
	COLOR: Black;
	font: normal 11px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	background-color: #ffffff;
}

/*LINK*/
a:link{
	font: normal 12px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	color: #AB437F;
	text-decoration: underline;
	background-color: transparent;

}

a:visited{
	font: normal 12px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	color: #AB437F;
	text-decoration: underline;
	background-color: transparent;

}
a:hover{
	font: normal 12px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	color: #AB437F;
	text-decoration: underline;
	background-color: transparent;

}
a:active{
	font: normal 12px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	color: #AB437F;
	text-decoration: underline;
	background-color: transparent;

}
.nr_pag a:link{
	font: normal 9px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	text-decoration: underline;

}
.nr_pag a:visited{
	font: normal 9px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	text-decoration: underline;

}
.nr_pag a:hover{
	font: normal 9px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	text-decoration: underline;
}
.nr_pag a:active{
	font: normal 9px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	text-decoration: underline;
}
.indietro a:link{
	font: bold 10px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	text-decoration: none;
	color: #c70684;
}
.indietro a:visited{
	font: bold 10px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	text-decoration: none;
	color: #c70684;

}
.indietro a:hover{
	font: bold 10px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	text-decoration: none;
	color: #c70684;

}
.indietro a:active{
	font: bold 10px "Lucida Grande", Lucida, Verdana, sans-serif, "trebuchet ms";
	text-decoration: none;
	color: #c70684;

}